# -*- coding: utf-8 -*-

from flask_sqlalchemy import SQLAlchemy

db = SQLAlchemy()

class PrintedDetal(db.Model):
    id = db.Column(db.Integer, primary_key=True, autoincrement=True)
    img = db.Column(db.String(3000))
    stl = db.Column(db.String(3000))
    src = db.Column(db.String(3000))
    isprinted = db.Column(db.Boolean())
    dateadd = db.Column(db.String(11))
    